using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class HitBox : MonoBehaviour {
	public int countHit = 0;

	void OnTriggerEnter2D(Collider2D other)
	{
		if (other.tag == "Break" && countHit == 0)
        {
			countHit++;
            other.GetComponent<blockBehavier>().GetHit();
			Event_System.instance.PlayeSound (0,0.5f);
        }
	}
}
